.console-output-pane {
	height: 20em;
	overflow-y: scroll;
	overflow-x: hidden;
	padding: 0;
	background-color: #eeeeff;
	line-height: normal;
}

.console-output-pane .alert {
	padding-left: 1em;
	margin: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
}

.console-output-pane .result-error {
	padding-left: 2em;
	font-family: Consolas;
	color: red;
}

.console-output-pane .result-ok {
	padding-left: 2em;
	font-family: Consolas;
	color: green;
}

.console-output-pane .event {
	padding-left: 2em;
	font-family: Consolas;
	color: orange;
}

.console-output-pane .command {
	padding-left: 2em;
	font-family: Consolas;
	color: blue;
}

.console-input-area {
	height: 20em;
	font-family: Consolas;
	color: darkviolet;
	line-height: normal;
}

.console-input-area-legacy {
	height: 20em;
	font-family: Consolas;
	color: deeppink;
	background-color: gainsboro;
	line-height: normal;
}

.console-output-pane .alert :hover{
	background-color: #ccccff;
}

.status-alert-pane {
	margin: 0px;
	padding: 0px;
}

.status-alert-pane .alert {
	margin:0px;
}

.commandsPane {
	padding: 2em;
	background-color: #ffcccc;
}

.command-dialog {
	
}

.command-dialog .header {
}

.command-dialog .description {
}

.command-dialog .example {
	font-family: Consolas;
	color: gray;
	background-color: lightgray;
}

.command-dialog .preview {
	font-family: Consolas;
}


